Vrbo: Filters
Filters from Vrbo as JSON. 1 credit per successful call.
GET /v1/vrbo/filters
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
check_in | string | Optional | Any |
check_out | string | Optional | Any |
adults | integer | Optional | Any |
children | string | Optional | Any |
destination | string | Optional | Up to 120 characters |
region_id | string | Optional | Any |
map_bounds | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/vrbo/filters" \
-H "X-API-Key: $API_KEY"